.carMenu {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    font-size: 0;
}
.carMenu .swiper-container-cat {
    position: relative;
    height: 100%;
    overflow: hidden;
    display: inline-block;
    padding-bottom: 1.875rem;
    padding-top: 2.5rem !important;
    margin: 0 0 2.5rem 0;
    cursor: pointer;
    float: none;
}
/*.carMenu .swiper-container-cat:nth-child(-n + 4) {
    margin-top: 0;
}*/
.carMenu .swiper-container-cat .swiper-wrapper {
    margin-bottom: 10px;
}
.car-menu-list {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.car-menu-list:first-child {
    margin-top: 0;
}
.carMenu .swiper-container-cat-img {
    position: absolute;
    height: 33%;
    width: auto;
    top: 5%;
    left: 20%;
    z-index: 1;
    filter: brightness(0.5);
}
.carMenu .swiper-container-cat:hover .swiper-container-cat-img {
    filter: brightness(1);
}
.carMenu .swiper-container-cat-img.highlight {
    display: none;
}
.carMenu .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.carMenu .swiper-pagination span {
    padding: 0 0.8rem;
    border-left: 1px solid #fff;
    border-radius: 0;
    font-size: 12px;
    line-height: 12px;
}
.carMenu .swiper-pagination span:first-child {
    border-left: 0px;
}
.carMenu .swiper-pagination-bullet {
    width: auto;
    height: auto;
    background: none;
    color: #fff !important;
    opacity: 1 !important;
    margin: 0 !important;
}
.carMenu .swiper-pagination-bullet.swiper-pagination-bullet-active {
    position: relative;
}
.carMenu .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    position: absolute;
    left: 50%;
    bottom: -5px;
    width: 1.5rem;
    height: 1px;
    margin-left: -0.75rem;
    border-bottom: 2px solid #dc1860;
    content: "";
    animation: defaultLine 0.1s 0s linear;
}
.headerCar {
    position: relative;
    width: 70%;
}
.headerCar .car-bg img {
    height: auto;
    width: 100%;
    transform: scale(1) rotate(0) translate3d(0, 0, 0);
}
.car-wheel.left {
    position: absolute;
    left: 12%;
    height: 42%;
    bottom: 0%;
    text-align: left;
}
.car-wheel.left.min,
.car-wheel.right.min {
    display: none;
}
.car-wheel.right {
    position: absolute;
    right: 15.5%;
    height: 42%;
    bottom: 0%;
    text-align: right;
}
.car-wheel img {
    display: block;
    height: 100%;
    width: auto;
    transform: scale(1) rotate(0) translate3d(0, 0, 0);
}
.default-car {
    animation: defaultCar 0.8s 0s linear;
    animation-fill-mode: forwards;
}
.default-car .car-wheel img {
    animation-fill-mode: forwards;
    animation: defaultWheel 0.8s 0s linear;
}
.car-active .car-wheel img {
    animation: wheelRound 0.8s 0s infinite linear;
}
.reverse .car-wheel img {
    animation: reverseRound 0.8s 0s infinite linear;
}

@media (max-width: 1400px) {
    .car-wheel.left.min,
    .car-wheel.right.min {
        display: block;
    }

    .car-wheel.left.max,
    .car-wheel.right.max {
        display: none;
    }
}
@keyframes defaultLine {
    0% {
        left: 0;
    }
    100% {
        left: 25%;
    }
}
@keyframes defaultCar {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@keyframes defaultWheel {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(-360deg);
    }
}
@keyframes wheelRound {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(-360deg);
    }
}
@keyframes reverseRound {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
/**/
.page-navigation {
    position: relative;
    margin: 20px 40px 0;
    display: none;
}
.page-navigation .swiper-container {
    width: 100%;
    height: 100%;
    margin-left: 9px;
}
.page-navigation .swiper-slide {
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
}
.page-navigation .swiper-slide img {
    width: auto;
    height: 12px;
    float: right;
}
.page-line {
    position: relative;
    width: 100%;
    height: 1px;
    border-top: 1px solid #8a8a8a;
}
.page-line span {
    position: absolute;
    width: 4px;
    height: 4px;
    background: #8a8a8a;
    top: -2px;
}
.page-line .first {
    left: 0;
}
.page-line .center {
    left: 50%;
    transform: translate(-2px, 0);
}
.page-line .center {
    background: #8a8a8a;
    top: -3px;
}
.page-line .active {
    left: 50%;
    transform: translate(-2px, 0);
    border: 1px solid #dc1860;
    box-shadow: 0px 0px 10px 2px #dc1860;
    background: #fff;
    top: -3px;
    box-sizing: content-box;
    z-index: 9;
}

.page-navigation .block-page {
    display: none;
    position: absolute;
    left: 50%;
    bottom: -1px;
    width: 4px;
    height: 4px;
    border: 1px solid #dc1860;
    box-shadow: 0px 0px 10px 2px #dc1860;
    background: #fff;
    z-index: 9999;
}
.block-dot {
    display: none;
    position: absolute;
    bottom: 53px;
    width: 5px;
    height: 5px;
    border: 1px solid #dc1860;
    box-shadow: 0px 0px 10px 2px #dc1860;
    background: #fff;
    z-index: 9;
}
.page-line .last {
    right: 0;
}
.page-navigation .leftright {
    position: absolute;
    top: -6px;
    width: 100%;
}
.page-navigation .leftright img {
    width: auto;
    height: 12px;
    display: none;
}
.page-navigation .leftright .left {
    position: absolute;
    left: -25px;
    opacity: 0.2;
    display: block;
}
.page-navigation .leftright .right {
    position: absolute;
    right: -25px;
    opacity: 0.2;
    display: block;
}
.page-navigation .swiper-slide-next img {
    margin-right: -20px;
}
.page-navigation .swiper-slide-next + div img {
    margin-right: -20px;
}
.prev-page {
    position: absolute;
    width: 18px;
    left: 35%;
    z-index: 111;
    bottom: 10px;
}
.next-page {
    position: absolute;
    width: 18px;
    right: 35%;
    z-index: 111;
    bottom: 10px;
}
.swiper-button-next-page {
    right: -25px;
    opacity: 0;
    width: 20px;
    height: 15px;
    overflow: hidden;
}
.swiper-button-prev-page {
    left: -25px;
    opacity: 0;
    width: 20px;
    height: 15px;
    overflow: hidden;
}
.swiper-button-next-page.active {
    right: 35%;
    opacity: 0;
    width: 20px;
    height: 15px;
    overflow: hidden;
    position: absolute;
    margin-top: -8px !important;
    z-index: 1100;
}
.swiper-button-prev-page.active {
    left: 35%;
    opacity: 0;
    width: 20px;
    height: 15px;
    overflow: hidden;
    position: absolute;
    margin-top: -8px !important;
    z-index: 1100;
}
.swiper-container-big {
    width: 100%;
    height: 75%;
}
.swiper-move {
    display: none;
    width: 100%;
    position: absolute;
    top: 55%;
    z-index: 99;
    text-align: center;
    height: 54px;
}
.swiper-move div {
    padding-top: 45px;
}
.swiper-move img {
    position: absolute;
    width: 35px;
    margin-bottom: 5px;
    left: 15%;
    animation: shou 3s 0s infinite linear;
}
.swiper-bg {
    display: none;
    position: absolute;
    height: 100%;
    width: 66%;
    left: 17%;
    background-color: #212121;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide-prev .swiper-container-img {
    opacity: 0.5;
    right: -5%;
    top: 45%;
    transform: translate(0, -50%) scale(0.4);
}
.swiper-container-big > .swiper-wrapper > .swiper-slide-next .swiper-container-img {
    opacity: 0.5;
    left: -8%;
    top: 45%;
    transform: translate(0, -50%) scale(0.4);
}
.swiper-container-big > .swiper-wrapper > .swiper-slide-active .swiper-container-img {
    height: 32%;
    top: 8%;
    right: 23%;
    transform: scale(1);
    max-width: 20%;
    object-fit: contain;
    object-position: top;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide .swiper-container-img.toleft {
    animation: prev 1.2s 0s 1 linear;
    animation-fill-mode: forwards;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide .swiper-container-img.toleft2 {
    animation: prev2 1.2s 0s 1 linear;
    animation-fill-mode: forwards;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide .swiper-container-img.toright {
    animation: next 1.2s 0s 1 linear;
    animation-fill-mode: forwards;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide .swiper-container-img.toright2 {
    animation: next2 1.2s 0s 1 linear;
    animation-fill-mode: forwards;
}
.swiper-container-big > .swiper-wrapper > .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 63%;
}
.swiper-container-big > .swiper-button-prev {
    width: 9%;
    left: 2%;
    height: 20%;
    top: 38%;
    opacity: 0;
}
.swiper-container-big > .swiper-button-next {
    width: 9%;
    right: 2%;
    height: 20%;
    top: 38%;
    opacity: 0;
}
.swiper-pagination-big {
    bottom: 48px !important;
    left: 0;
    width: 100%;
    height: 20px;
}
.swiper-pagination-big.hiddenpag {
    bottom: 30px !important;
    opacity: 0;
}
.swiper-pagination-big.hiddenpag .swiper-pagination-bullet {
    width: 24px;
    height: 20px;
}
.swiper-pagination-bullet.active:before {
    border: 1px solid #dc1860;
    box-shadow: 0px 0px 10px 2px #dc1860;
    background-color: #fff !important;
}
.swiper-pagination-big > .swiper-pagination-bullet {
    background-color: transparent;
    position: relative;
    margin: 0 5.5% !important;
    width: 24px;
    height: 20px;
    opacity: 1 !important;
}
.swiper-pagination-big > .swiper-pagination-bullet:before {
    background-color: #8a8a8a;
    content: "";
    position: absolute;
    top: 8px;
    left: 8px;
    height: 2px;
    border-radius: 0;
    width: 7px;
    height: 7px;
}
.swiper-pagination-line {
    position: absolute;
    width: 86%;
    background-color: #8a8a8a;
    height: 2px;
    bottom: 55px;
    left: 7%;
    z-index: 2;
}

.swiper-container-small {
    display: inline-block;
    width: 100%;
    padding-bottom: 2rem;
    position: relative;
    height: 100%;
    box-sizing: content-box;
}
.swiper-container-small .swiper-container-img {
    width: auto;
    position: absolute;
    height: 32%;
    top: 8%;
    right: 23%;
    z-index: 1;
}
.swiper-container-small .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-container-small .swiper-pagination span {
    font-weight: normal;
    padding: 0 1.25rem;
    border-left: 1px solid #fff;
    border-radius: 0;
    margin: 0 !important;
}
.swiper-container-small .swiper-pagination span:first-child {
    border-left: 0px;
}
.swiper-container-small .swiper-pagination-bullet {
    width: auto;
    height: auto;
    background: none;
    color: #fff !important;
    opacity: 1 !important;
    border-radius: 0;
}
.swiper-container-small .swiper-pagination-bullet.swiper-pagination-bullet-active {
    position: relative;
}
.swiper-container-small .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: -15px;
    width: 20px;
    height: 1px;
    margin-left: -10px;
    border-bottom: 2px solid #dc1860;
    content: "";
    animation: defaultLine 0.1s 0s linear;
}
.swiper-container-small .swiper-pagination-bullet img {
    height: 100%;
}
.swiper-pagination-small {
    top: 70%;
}
.swiper-container-big .swipecar {
    width: 54%;
    height: 70%;
    top: 5%;
    position: absolute;
    left: 23%;
}
.swipecar .car-bg {
    position: absolute;
    bottom: 0;
    aspect-ratio: 768 / 313;
    width: 100%;
}
.swipecar .car-bg img {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}
.swipecar .car-wheel.left {
    position: absolute;
    bottom: 15%;
    height: auto;
}
.swipecar .car-wheel.right {
    position: absolute;
    bottom: 15%;
    height: auto;
}
.swipecar .car-wheel img {
    width: 100%;
    height: auto;
    transform: rotate(0);
}
.swiper-slide-big .active .car-wheel img {
    animation: wheelRound 0.65s 0s 2 linear;
}
.swiper-slide-big .reverse .car-wheel img {
    animation: reverseRound 0.65s 0s 2 linear;
}
.swiper-slide-big .active1 .car-wheel img {
    animation: wheelRound 0.85s 0s 1 linear;
}
.swiper-slide-big .reverse1 .car-wheel img {
    animation: reverseRound 0.85s 0s 1 linear;
}
.swiper-bg-pc {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    /* display: none; */
}
.swiper-bg-pc img {
    width: 100%;
}
#carSlide .bigTitle,
#carSlide .littleTitle {
    position: relative;
    z-index: 2;
}
@keyframes defaultLine {
    0% {
        left: 0;
    }
    100% {
        left: 25%;
    }
}
@keyframes defaultCar {
    0% {
        left: 100%;
    }
    100% {
        left: 0;
    }
}
@keyframes defaultWheel {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(-360deg);
    }
}
@keyframes wheelRound {
    0% {
        transform: rotate(0);
        -ms-transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0);
        -o-transform: rotate(0);
    }
    100% {
        transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -webkit-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
    }
}
@keyframes reverseRound {
    0% {
        transform: rotate(0);
        -ms-transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0);
        -o-transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
    }
}
@keyframes prev {
    0% {
        transform: scale(1);
        height: 32%;
        top: 8%;
        right: 23%;
    }
    100% {
        right: -7%;
        top: 45%;
        transform: translate(0, -50%) scale(0.4);
        display: block;
    }
}
@keyframes prev2 {
    0% {
        left: -5%;
        top: 45%;
        transform: translate(0, -50%) scale(0.4);
    }
    100% {
        height: 32%;
        top: 8%;
        left: 47%;
        transform: scale(1);
    }
}
@keyframes next {
    0% {
        right: -5%;
        top: 45%;
        transform: translate(0, -50%) scale(0.4);
    }
    100% {
        height: 32%;
        top: 8%;
        right: 23%;
        transform: scale(1);
    }
}
@keyframes next2 {
    0% {
        height: 32%;
        left: 23%;
        top: 8%;
        transform: scale(1);
    }
    100% {
        left: -8%;
        top: 45%;
        transform: translate(0, -50%) scale(0.4);
    }
}
@keyframes shou {
    0% {
        width: 100%;
        position: absolute;
        width: 35px;
        margin-bottom: 5px;
        left: 15%;
    }
    50% {
        width: 100%;
        position: absolute;
        width: 35px;
        margin-bottom: 5px;
        left: 75%;
    }
    100% {
        width: 100%;
        position: absolute;
        width: 35px;
        margin-bottom: 5px;
        left: 15%;
    }
}
.swiper-number {
    position: absolute;
    overflow: hidden;
    bottom: 23px;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    z-index: 9;
}
.swiper-number li {
    position: relative;
    display: inline-block;
    color: #fff;
    list-style: none;
    font-size: 14px;
    line-height: 14px;
    margin: 0 5.5% !important;
    width: 24px;
    height: 20px;
    opacity: 0.5;
}
.swiper-number .active {
    opacity: 1;
}
/*.swiper-number li img {
    position: absolute;
    height: 15px;
    left: -2px;
    bottom: 0;
}*/
@media (max-width: 767px) {
    .swiper-container-big > .swiper-button-next,
    .swiper-container-big > .swiper-button-prev {
        display: none;
    }
    .swiper-container-big .swipecar {
        left: auto;
    }
    .swiper-bg-pc {
        display: none;
    }
    .video-bofang {
        display: none !important;
    }
    .page-navigation {
        display: block !important;
    }
    .swiper-container-big .swipecar {
        width: 85% !important;
    }
    .swiper-container-big > .swiper-wrapper > .swiper-slide-active .swiper-container-img {
        width: 24% !important;
        height: auto !important;
        left: 38% !important;
    }
    .swiper-container-small .swiper-pagination span {
        height: 14px !important;
        padding: 0 4% !important;
        font-size: 13px !important;
    }
    .swiper-container-small .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
        width: 20px !important;
        margin-left: -10px !important;
    }
    .swiper-number li img {
        height: 13px;
    }
    .swiper-container-small .swiper-container-img,
    .swiper-container-big > .swiper-wrapper > .swiper-slide-prev .swiper-container-img,
    .swiper-container-big > .swiper-wrapper > .swiper-slide-next .swiper-container-img,
    .swiper-container-big > .swiper-wrapper > .swiper-slide-active .swiper-container-img {
        top: 8% !important;
        right: 23% !important;
        transform: scale(1) translateX(-50%) !important;
        height: auto !important;
        left: 50% !important;   
        width: 45% !important;
        max-width: unset !important;
        opacity: 0.2 !important;
    }
    .swiper-pagination-big,
    .swiper-number,
    .swiper-pagination-line,
    .block-dot {
        display: none !important;
    }
    .swiper-container-big .swipecar {
        height: 100% !important;
        top: unset;
        bottom: 100px;
    }
    .swiper-pagination-small {
        bottom: 0 !important;
        top: auto !important;
        padding-bottom: 10px !important;
    }
    .swiper-container-small {
        padding: 0 !important;
    }
    .swiper-container .swiper-bg,
    .swiper-container .swiper-move {
        display: block;
    }
    .page-navigation .swiper-slide-next,
    .page-navigation .swiper-slide-prev {
        opacity: 0;
    }
}
.video-ui {
    opacity: 0 !important;
}